[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.EditorKeyDown

## Declaration

Source position: comctrls.pp line 2316

`protected procedure TCustomTreeView.EditorKeyDown(`
`Sender: TObject;`
`var Key: Word;`
`Shift: TShiftState`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.